{
  "format_version": "1.13.0",
  "minecraft:item": {
    "description": {
      "identifier": "nicothekid:mycelium_sprouts_tall",
      "category": "nature"
    },
    "components": {
      "minecraft:icon": "nicothekid_mycelium_sprouts_tall",
      "minecraft:render_offsets": "miscellaneous"
    }
  }
}
